<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");
	
	$idUsuario = $_POST['idUsuario'];
    
        
	$modelo = new UsuarioModel();
	$rows = $modelo->dataUsuario($idUsuario);

	echo json_encode($rows);